Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 16:39:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran hi                    Customer:  Hello? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4546814467 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:31 PM, 31st Mar                     hi                    Ok           08:31 PM, 31st Mar                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 4546814467           08:32 PM, 31st Mar                     hi                    Hi           08:33 PM, 31st Mar                     hi                    So i ordered for some things and it showed that i can earn 20 Shukran But i was not able to earn           08:33 PM, 31st Mar                     hi                    Its still showing that i have 0 shukran           08:33 PM, 31st Mar                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           08:34 PM, 31st Mar                     hi                    Oh ok           08:34 PM, 31st Mar                     hi                    Thank you soo much           08:34 PM, 31st Mar                   Hamza                   Is there anything else I can help you?            08:35 PM, 31st Mar                     hi                    No           08:35 PM, 31st Mar                     hi                    Thanks alot           08:36 PM, 31st Mar                     hi                    ?           08:36 PM, 31st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:38 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333490